
#nameoncreaditcard{
    width: 30%;
    height: 40px;
}
#cardNumber{
   width: 30%;
    height: 40px; 
}
#creditcardbtn{
    width: 40%;
    height: 40px;
    background-color: black;
    font-size: 20px;
    color: white;
}
#paypal{
   width: 70%;
   height: 40px;
  background-color: rgb(235, 220, 22);
  border: none;
 border-radius: 5px;
}
#paypal-dis{
   width: 70%;
}
#model{
display: none;
border: 1px solid gray;
padding: 30px; 
margin-top: 30px;
margin-left: 10%;    
}
#close{
    float: right;
    font-size: 30px;
    cursor: pointer;
}
